﻿/*
''template details start''
'name:Marksman Booking
'primary:true
'serial:24993
'cssFile:marksman_booking.css
'aspFile:marksman_booking.asp
''template details end''
*/

@import url("/~templates/marksman.css");

/* NAV   */

#navdiv_booking {
	width: 100%;
	background: url(/~images/template/marksman/nav_booking.png) no-repeat center top;
	height: 81px;
}

#navdiv_booking table {
	width: 92%;
	padding: 0;
	border-collapse: collapse; 
	margin: auto;
}

#navdiv_booking table tr {
	margin: 0;
	padding: 0;
}

#navdiv_booking table tr td {
	margin: 0;
	padding: 0;
}

#navdiv_booking table tr td a,
#navdiv_booking table tr td a:visited,
#navdiv_booking table tr td a:active,
#navdiv_booking table tr td a:link {
	color: #FFF;
	display: block;
	text-decoration: none;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	padding: 25px 0;
}

#navdiv_booking table tr td a:hover {
	background: url(/~images/template/marksman/nav_hover.jpg) repeat-x center top;
}


#navdiv_booking table tr td.current {
	background: url(/~images/template/marksman/nav_hover.jpg) repeat-x center top;
}

